kernel_coef0: 0.0005180966523465095
kernel_gamma: 0.024096176878389993
kernel_metric: polynomial
kernel_noise_level: 0.015710858609876997
max_iter_predict: 220
n_restarts_optimizer: 5
random_state: 30
